Einde van support voor verouderde Google Maps-versies

Google Maps voor Android werkt na 31 oktober 2021 niet meer voor app-versie 9.64 of lager en Android-versie 4.3 of lager. Zo zorgen we voor een betere gebruikerservaring.

Tip: Bekijk meer informatie over hoe je de versie van je Google Maps-app vindt en je Android-versie checkt.

Versies van de Android-app updaten

Als je app-versie 9.64 of lager is en je apparaat Android 4.4 of hoger gebruikt, doe je het volgende:

Tip: Maps Go is beschikbaar op Android 4.4 en hoger.

Updateproblemen

Als je de app niet kunt updaten, ondersteunt jouw versie van Android OS de nieuwere versie van de Google Maps-app niet meer (als je apparaat Android-versie 4.3 of lager gebruikt en je app-versie 9.64 of lager is).

Was dit nuttig?
Hoe kunnen we dit verbeteren?
Zoeken
Zoekopdracht verwijderen
Zoekfunctie sluiten
Google-apps
Hoofdmenu
Zoeken in het Helpcentrum
true
76697
false